package com.zd.smartlock.domain.api;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liujh
 * @Date: 2022/09/05/14:30
 * @Description:
 */
@ApiModel("门锁状态")
public class SlLockOnline {

    @ApiModelProperty(value = "是否在线")
    private String onLine;

    @ApiModelProperty(value = "1在线/0离线")
    private Integer onLineStatus;

    @ApiModelProperty(value = "门锁编号")
    private String lockCode;

    public String getOnLine() {
        return onLine;
    }

    public void setOnLine(String onLine) {
        this.onLine = onLine;
    }

    public String getLockCode() {
        return lockCode;
    }

    public void setLockCode(String lockCode) {
        this.lockCode = lockCode;
    }

    public Integer getOnLineStatus() {        return onLineStatus;    }

    public void setOnLineStatus(Integer onLineStatus) {        this.onLineStatus = onLineStatus;    }
}
